<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ClaimEDI extends Model
{

    protected $table = 'claim_edi';

    public function claims(){
        return $this->hasMany(Claim::class, 'claim_edi_id', 'id');
    }

}
